import 'package:ernaehrung/android/components/meal_page_text/days_text_component.dart';
import 'package:flutter/cupertino.dart';

class DaysMealPageComponent extends StatelessWidget {
  final String dayText = "Tag";
  final String weekText = "Woche";
  final String monthText = "Monat";

  const DaysMealPageComponent({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Padding(
      padding: const EdgeInsets.symmetric(vertical: 8, horizontal: 0),
      child: Row(
        mainAxisAlignment: MainAxisAlignment.start,
        children: [
          DaysTextComponent(dayText),
          DaysTextComponent(weekText),
          DaysTextComponent(monthText),
        ],
      ),
    );
  }
}
